/*======================================================
Screen Style Sheet
Paul Ryan Windows
------------------------------------------------------
Author(s): Melody Tran
Created:1/15/2019

======================================================*/

@media only screen and (min-width: 1200px) and (max-width: 1400px) {
	#header nav{
		margin-left:20px !important;
	}
	#header .header-right a{
		width:140px !important;
	}
	#header .header-right .search-container{
		width:40px !important;
	}
	.home-locator .locator-btns{
		margin:110px 0 !important;
	}
	.forms label{
		letter-spacing: 2px !important;
	}
	#footer .constrain{
		padding:50px 20px !important;
	}
	#footer .bbb-logo{
		right:20px !important;
	}
	.tpl-2 .block-2, 
	.tpl-3 .block-2, 
	.tpl-4 .block-2{
		padding-right:0 !important;
	}
	.block .column.spanLeft {
	    margin-left: -138px;
	    padding-left: calc(50vw - 540px) !important;
	}
	.block .column.spanRight {
	    margin-right: -138px;
	    padding-right: calc(50vw - 540px) !important;
	}
	.main-content-right .block.column-has-bg .column:last-child,
	.main-content-right .block.column-has-bg .column:first-child{
	    padding: 30px !important;
	}
	.block .column:first-child{
		padding-left:30px;
	}
	.block .column:last-child{
		padding-righjt:30px;
	}
	#primary-nav > li > a{
		padding:0 10px;
	}
}
/* Tablet */
@media only screen and (max-width: 1199px) {
   	#header .header-right .phone{
	    width: 80px !important;
    }
    h1{
	    font-size:28px !important;
    }
    h2{
	    font-size:24px !important;
    }
	.block .column{
		padding-left: 16px !important;
		padding-right: 16px !important;
	}
	.block.swap-tablet{
		flex-direction: row-reverse;
	}
	.block.t100.swap-tablet{
		flex-direction: column-reverse;
	}
	.block.t100 .column{
		width: 100% !important;
	}
	.block.t75 .column{
		width: 75% !important;
	}
	.block.t66 .column{
		width: 66% !important;
	}
	.block.t60 .column{
		width: 60% !important;
	}
	.block.t50 .column{
		width: 50% !important;
	}
	.block.t40 .column{
		width: 40% !important;
	}
	.block.t33 .column{
		width: 33% !important;
	}
	.block.t25 .column{
		width: 25% !important;
	}
	.tpl-2 .block-2, 
	.tpl-3 .block-2, 
	.tpl-4 .block-2 {
	    width: 85% !important;
	    margin: 0 auto;
	    padding: 0 50px 0 0 !important;
	}
	.block .column.spanLeft {
	    margin-left: 0;
	    padding-left: 20px !important;
	}
	.block.t100 .column.spanLeft,
	.block.t100 .column.spanRight{
	    width: 100% !important;
	}
	.block .column.spanRight {
	    margin-right:0;
	    padding-right: 20px !important;
	}
    .block.column-has-bg.extrapadding .column{
	    padding-top:20px !important;
	    padding-bottom:20px !important;
    }
	.constrain{width:100%; overflow-x: hidden;  padding-left:0;padding-right:0;}
	.fullsite {display:none !important;}
	.smallsite {display:block !important;}	
   
	#navid-44,
	#navid-45,
	#navid-46,
	#navid-56,
	#navid-47{
		display: block !important;
	}
	/* Start Mobile Nav */
	#primary-toggle {
		line-height: 79px;
		height:79px;
		padding-right:30px;
		position: relative;
	}
	#primary-toggle:before {
		font-size: 18px;
		position: absolute;
		top:0;
		right:0;
		color:rgba(52, 107, 137, 0.5);
	}
	#primary-toggle.active:before{
		content:"\f00d";
	}
	#primary-toggle span{
		font-family: soleil, sans-serif;
		color:#292b2c;
		font-size: 18px;
	}
	#primary-nav-wrap {
	    height: 110%;
	    width: 100%;
	    padding: 30px 60px;
	    position: fixed;
	    top: 120px;
	    right: -100%;
	    z-index: 99999;
	    overflow: hidden;
	    overflow-y: scroll;
	    transition: all 0.2s;
	    -ms-transition: all 0.2s;
	    -moz-transition: all 0.2s;
	    -webkit-transition: all 0.2s;
	    -o-transition: all 0.2s;
	    background: #fff;
	}
	#primary-nav-wrap ul{
		height: 150%;
	}
	#primary-nav-wrap.open {
		right:0;
	}
	#primary-nav > li,
	#primary-nav .dropdown,
	.dropdown ul,
	.dropdown li{
		width:100% !important;
		position: relative;
	}
	#primary-nav > li > i, #primary-nav #navid-5 > .dropdown ul li i{
		display: block;
	}
	#primary-nav li#navid-5 > a:before,
	#primary-nav li#navid-5:hover > a:before{
		content:"" !important;
	}
	#primary-nav .dropdown.active,
	#primary-nav .dropdown ul ul.active{
		display: block;
	}
	#primary-nav > li > a{
		color:#9e948e;
		font-size:24px;
		line-height: 32px;
		font-weight: 400;
		padding: 15px 0 !important;
	}
	#primary-nav .level-1 .constrain > ul > li > a{
		color:#9e948e !important;
		font-size: 19px !important; 
		line-height: 2.11 !important;
	}
	#primary-nav li a,
	.dropdown ul li a{
		width:90% !important;
		display: inline-block !important;		
	}
	#primary-nav li a + i,
	.dropdown li a + i{
		width:8%;
		display: inline-block !important;
	}
	#primary-nav > li{
		line-height: 1.4;
		height:auto;
	}
	#primary-nav .dropdown{
	    padding: 0 !important;
	    position: relative;
	    top: auto;
	    left: auto !important;
	}
	#primary-nav .dropdown ul li i {
	    position: relative;
	    right: auto;
	    top: auto;
	}
	#primary-nav #navid-5 > .dropdown > .constrain > ul > li > .svg-wrap,
	#home-banner .texas-spacial{
		display: none;
	}
	#primary-nav #navid-5 > .dropdown > .constrain > ul{
	    border-right: none;
	}
    #primary-nav #navid-5 > .dropdown > .constrain > ul > li{
	    padding:0;
    }
    #primary-nav .dropdown ul ul{
	    position: relative !important;
	    top:auto !important;
	    left:auto !important;
	    width: 100% !important;
    }
   	#primary-nav #navid-5 li:hover{
		background: #fff;
	}
	#primary-nav #navid-5 li:hover > a{
		color:#9e948e !important
	}
	#primary-nav #navid-5 li:hover > .svg-wrap svg *{
		fill:#393533 !important;
	}
	#primary-nav #navid-5 > .dropdown > .constrain > ul ul li{
		width:32% !important;
	}
	.fa-chevron-right.rotate:before{
        content:"\f078";	
	}
	#primary-nav #primary-close {
		font-size: 1em !important;
		margin:40px auto 0;
		padding:10px 0 13px; 
		cursor: pointer;
	}
	#primary-nav #primary-close i {
		font-size: 0.8em;
		margin-right:5px;
	    display: inline-block;
	    position: relative;
	    top: -1px;		
	}
	/* End Mobile Nav */
	.fancybox-stage{
		width: 80%;
		margin: 0 auto;
	}
	.fancybox-arrow{
		width: 40px;
	}
	.img-wrapper.img-left,
	.img-wrapper.img-right{
		float: none;
		padding: 0;
		margin-top: 0;
	}

    #header .phone{
	    float:left;
	    height:79px;
	    line-height: 79px;
        padding: 0 20px;
    }
    #header .phone a{
	    font-size:18px;
	    font-weight: 700;
	    letter-spacing: 2px;
	    color:#000;
    }
    #header .header-right .phone{
	    width: 80px !important;
    }
    #header nav{
	    position: absolute;
	    right: 105px;
	    top: 0px;
	    height: 79px;
	    margin: 0 !important;
	}
	#header .header-right .search-container .fa-search{
		font-size: 24px;
        font-weight: 400;
	}
	#header-bottom{
		position: relative;
	}
	#home-banner .bbb-sidebar {
	    position: absolute !important;
	    left: 0;
	    top: 30px;
	    height: 540px !important;
	    z-index: 99;
	}
	#home-banner .bbb-sidebar span{
		top:38% !important;
	}	
	#header .header-right a{
		border: 0px !important;
	}
	#home-banner .caption-wrap{
		width:92% !important;
	}
	#home-banner .caption-wrap {
	    width: 60% !important;
	    height: 100% !important;
	    right: 0 !important;
	    padding: 40px !important;
	}
	#home-banner .caption-wrap:before{
		left: -33px !important;
        top: 88px !important;
	}
	h1{
		font-size:34px !important;
	}
	#home-banner #quoteForm {
	    width: 86% !important;
	    left: 40px !important;
	    bottom:55px !important;
	    height:160px !important;
	}
	.forms label{
		letter-spacing: 0 !important;
	}
	#quoteForm .input-group{
		padding:6px !important;
	}
	#home-banner #quoteForm .expand-button{
		width: 100% !important;
	}
	#quoteForm fieldset > .input-group:nth-child(1),
	#quoteForm fieldset > .input-group:nth-child(2),
	#quoteForm fieldset > .input-group:nth-child(3),
	#quoteForm fieldset > .input-group:nth-child(4){
		width:25%;
	}
	#quoteForm .input-group:nth-child(4){
		 border-right: 1px solid #393533;
	}
	#home-banner #quoteForm .expand-button {
	    height: 51px !important;
	    padding: 15px 0 0 !important;
	}
	#home-banner #quoteForm.active {
	    height: 433px !important;
	}
	.borderLeft,
	p.borderLeft{
        padding-left: 50px !important;
    }
    .borderLeft + .button{
	    margin-left: 50px;
    }
    .borderLeft h2.heading:before{
	    width: 46px !important;
	    left: -60px !important;
    }
    p.borderLeft:before{
	    width:46px !important;
	    left:-10px !important;
    }
	.type-buckets .fauxlink {
	    width: 50%;
	    float: left;
	}
	.home-locator{
		    justify-content: inherit !important;
	}
	.home-locator .column:first-child, 
	.home-locator .column:last-child {
	    margin: 0 0 0 60px !important;
	    width:70% !important;
	    padding: 0 !important;
	}
	.locator-btns{
		width:100% !important;
	}
	.home-locator .locator-btns{
		margin: 50px 0 !important;
	}
	.testimonial-cta .column:first-child{
		width:100%;	
	}
	.testimonial-cta .column:last-child{
	    width: 80%;
	    position: absolute;
	    right: 0;
	}
	#quickContact .input-group h4, 
	#contact .input-group h4,
	#rfq .input-group h4{
		letter-spacing: inherit !important;
		font-size: 14px !important;
	}
	.forms .input-group.w60,
	.forms .input-group.w40{
		width: 100% !important
	}
	#quickContact .input-group.signup label, 
	#contact .input-group.signup label, 
	#rfq .input-group.signup label{
		width: 100% !important;
		margin:10px 0 0 !important;
	}
	#quickContact .input-group.signup .radio-container,
	#contact .input-group.signup .radio-container,
	#rfq .input-group.signup .radio-container{
		width:48% !important;
		margin:10px 0 !important;
	}
	.forms textarea {
	    height: 35px !important;
	}
	#footer .constrain{
		padding:50px 20px !important;
	}
	#footer .bbb-logo{
		right:20px !important;
	}
	#header .search-toggle{
		width: 73% !important;
	}
	.crumb-container{
		padding:30px;
	}
	.crumb-container span{
		padding-left:30px;
	}
	.crumb-container span a{
	    color: #393533;
	    font-size: 18px;
	    line-height: 1;
	    letter-spacing: 0.1px;		
	}
	.crumb-container span a i{
		font-size:18px;
		margin-right:5px;
		position: absolute;		
	}
	.tpl-8 .block.block-1{
		padding-top:30px;
	}
	.block.block-1
	body:not(#id-1) .block.block-1 .column:first-child{
		padding-left:60px !important;
	}
	.consultation-cta .column:first-child{
		padding:40px !important;
	}
	.consultation-cta .column:last-child .img-wrapper img{
		height: 100% !important;
		margin-top:0 !important;
	}
	.landing-buckets{
		margin:0 !important;
	}
	.landing-buckets .bucket .title{
		padding:10px !important;
	}
	#id-48 .crumb-wrap + .main-content-right{
		margin-top:0 !important;
	}
	.faq-jumplinks{
		width:100% !important;
	}
	.button {
	    margin-top: 10px;
	    margin: 10px 0 0 0 !important;
	}
	.testimonial-cta .inline-btns a{
		margin-top:0;
	}
	.locator-btns .btns-wrap a,
	#header .consult-btn,
	.testimonial-cta .inline-btns a:last-child{
		margin-top:0 !important;
	}
}

@media only screen and (max-width : 1199px) and (min-width: 992px){

    #header .consult-btn{
	    margin:0;
    }
    #header .header-links a{
	    margin:0 5px !important;
    }
    #header #global-nav{
	    margin-left:20px !important;
    }

}

@media only screen and (max-width : 1199px) and (min-width: 768px){
    .block{
	    padding-top:20px;
	    padding-bottom:20px;
    }
	.home-buckets h2 {
	    width: 15% !important;
	    margin: 0 !important;
	    padding: 35px 0 0 40px;
	}
	.bucket-styles-wrap .home-buckets {
	    width: 100% !important;
	    left: 0 !important;
	    margin: 0;
	    padding-right: 0;
	}
	.home-buckets .mobile-carousel {
	    width: 85% !important;
	    position: relative;
	    padding-right:50px;
	}
	.mobile-carousel .slick-arrow {
	    top: auto !important;
	    right: 0 !important;
	    left: auto !important;
	    width: 40px;
	    height: 70px;
	    background: #393533;
	    z-index: 9;
	}
	.mobile-carousel .slick-arrow:before{
		font-family: "Font Awesome 5 Pro";
		font-size: 16px;
		color: #fff;
	}
	.mobile-carousel .slick-next{
		bottom:0;
	}
	.mobile-carousel .slick-next:before{
		content:"\f054";
	}
	.mobile-carousel .slick-prev{
		bottom:-70px;
	}
	.mobile-carousel .slick-prev:before{
		content:"\f053";
	}	
    .img-wrapper.visible-sm.visible-xs{
	    overflow: hidden;
	    height: 100%;
    }
	.img-wrapper.visible-sm.visible-xs img{
	    height: 100%;
	    max-width: inherit;
	    width: auto;
	}
	.block .column:first-child .img-wrapper.img-wrapper.visible-sm.visible-xs img{
		    margin-left: -50%;	
	}
}
@media only screen and (max-width : 991px){
    #header .consult-btn{
	    min-width: 100%;
    }
    #home-banner #quoteForm h4{
	    font-size: 14px !important;
    }
	.block .column.spanLeft,
	.block .column.spanRight{
		background-image: none !important;
		padding-top:0 !important;
		padding-bottom:0 !important;
	}
	div#header-top {
	    max-width: none;
	    width: auto;
	}
}
/* Phone (portrait and landscape) */
@media only screen and (max-width : 767px) {
    p.covid-btn {
	    font-size: 8px;
	}
	#header .consult-btn {
	    font-size: 11px !important;
	}
	
	h1.heading {
	    text-align: left;
	}
    #home-banner .banner-image{
        position:relative !important;
    }
   
  #home-banner .banner-image{
    height: 250px !important;
}
   	.block{
		padding-top:20px;
		padding-bottom:20px;
	}
	.block.swap-mobile{
		flex-direction: row-reverse;
	}
	.block.m100.swap-mobile{
		flex-direction: column-reverse;
	}
	.block.m100 .column{
		width: 100% !important;
	}
	.block .column + .column {
	    margin-top: 20px;
	    padding-top: 0 !important;
	    padding-bottom:0 !important;
	}
	.nested .block .column + .column{
		margin-top:0;
	}
	.block ul.fancy, 
	.block ul:not(.slick-dots){
		margin:0;
	}
	.block.m75 .column{
		width: 75% !important;
	}
	.block.m60 .column{
		width: 60% !important;
	}
	.block.m50 .column{
		width: 50% !important;
	}
	.block.m40 .column{
		width: 40% !important;
	}
	.block.m33 .column{
		width: 33.33% !important;
	}
	.block.m25 .column{
		width: 25% !important;
	}
	.img-wrapper img{
		margin:0 auto;
		display:block;
		padding-bottom: 15px;
	}
	.video,
	.text-blocks-wrapper .text-block {
		width: 100%;
	}
	.video {
		height: 200px;
	}
	.paging ul li a{
		padding: 5px 12px;
	}
	#primary-nav-wrap{
		padding:20px 16px;
	}
	#primary-nav > li > a {
	    font-size: 18px;
	    padding: 10px 0 !important;
	}
	#primary-nav #navid-5 > .dropdown > .constrain > ul ul li{
		padding:10px !important;
	}
	#primary-nav #navid-5 > .dropdown > .constrain > ul ul li a{
		font-size:14px !important;
		font-weight: 400 !important;
		text-transform: capitalize;
	}
	#header .logo{
		width:135px;
	}
	#primary-toggle{
		height:51px;
		line-height: 51px;
	}
	#primary-toggle span{
		font-size:12px !important;
	}
	#header nav {
	    width: 60px;
	    top: auto;
	    height: 51px !important;
	    right: 145px;
	}
	#header .header-right a,
	#header .header-right .search-container .fa-search{
	    padding: 14px 0 !important;
	}
	#header .header-right a{
		pointer-events: auto !important;
	}
	#header .header-right a,
	#header .header-right .search-container{
	    width: 51px !important;		
	    height: 51px !important;
	}
	#header .search-toggle{
		height: 51px !important;
	}
	#header .search-form .search-input{
		padding:14px !important;
	}
	#header .header-right .search-container .fa-search{
		font-size:20px;
	}
	#primary-nav-wrap{
		top:100px;
	}
	#home-banner{
		height: auto !important;
	}
	#home-banner .bbb-sidebar{
		width: 50px;
        height: 250px !important;
        display:none !important;
	}
	#home-banner .bbb-sidebar span{
		display: none;
	}
	#home-banner .bbb-sidebar img {
	    bottom: 35px;
	    left: 15%;
	    width: 70%;
	}
	#home-banner .caption-wrap {
	    position: relative !important;
	    width: 100% !important;
	    padding: 20px 16px !important;
	   /* top:162px !important;*/
	    top: auto !important;
	}
    #home-banner #quoteForm{
	    position: relative !important;
	    bottom: auto !important;
	    width: 100% !important;
	    left: auto !important;
	    height: 200px !important;
    }
    #quoteForm .input-group {
	    padding: 18px 6px !important;
	}
	#home-banner #quoteForm.active{
		height: auto !important;
	}
    #home-banner .window-icon{
	    left: auto !important; 
	    right: 20px;
	    bottom: auto !important;
	    top: -68px;
    }
    .forms label{
	    font-size:10px;
    }
    .forms input[type=text], 
    .forms input[type=email], 
    .forms input[type=number], 
    .forms input[type=tel], 
    .forms textarea, 
    .forms select, 
    .forms #file-uploader-image, 
    .forms .bootstrap-select{
	    font-size:12px;
    }
	#quoteForm fieldset > .input-group:nth-child(1), 
	#quoteForm fieldset > .input-group:nth-child(2), 
	#quoteForm fieldset > .input-group:nth-child(3), 
	#quoteForm fieldset > .input-group:nth-child(4){
		border-bottom:none;
	}
	#quoteForm fieldset > .input-group:nth-child(4){
		border-right:none;
	}
	.forms .submit{
		letter-spacing: 3px;
	}
	.borderLeft, p.borderLeft {
        padding-left: 0 !important;
    }
    .borderLeft h2.heading:before,
    p.borderLeft:before,
    #home-banner .caption-wrap:before,
    .home-buckets h2:before{
	    width:0 !important;
    }
    .button{
	    font-size:14px !important;
	    width: 100% !important;
        padding: 12px 40px 12px 20px !important;
    }
    .button.arrow-right:after{
	    top: 15% !important;
	    right:15px !important;
    }
    .full .buckets .bucket{
	    padding:20px !important;
	    border-right:none !important;
    }
    #id-1 .buckets.three-columns .bucket-1{
	    width:100% !important;
	    flex-direction: row;
	    justify-content: center;
	    padding-bottom:0 !important;
    }
    #id-1 .buckets.three-columns .bucket-2,
    #id-1 .buckets.three-columns .bucket-3{
	    width:50% !important;
    }
    .bucket-styles-wrap .home-buckets{
	    width:100%;
	    left:0 !important;
    }
	.home-buckets h2 {
	    text-align: center;
	    margin: 0 !important;
	    width: 20% !important;
	}
	.home-buckets .mobile-carousel{
		width:75% !important;
	}
	.home-buckets .slick-dots{
		bottom:-30px;
	}
	.slick-dots li button{
	    padding: 0;
	    width: 15px;
	    height: 15px;	
	}
	.slick-dots li button:before{
	    color: white;
	    border: 1px solid #393533;
	    border-radius: 20px;	
	     width: 15px;
	    height: 15px;
	    line-height: 15px;
	    font-size: 11px;
	}
	.slick-dots li.slick-active button:before{
		color:#84a13c;
	}
	.bucket-types-wrap .column.w100{
		padding-left:0 !important;
		padding-right:0 !important;
	}
	.type-buckets .fauxlink{
		width: 100%;
		overflow: hidden;
		border-bottom:1px solid #fff;
	}
	.type-buckets .title{
	    width: 70%;
	    float: left;
	    height: 170px !important;
	    padding: 40px 0 0 20px !important; 	
	}
	.type-buckets .image-wrap{
	    width: 30%;
	    height: 170px !important;
	    float: right;	
	}
	.type-buckets .image-wrap img{
	    top: 30px;
	    bottom: auto !important;	
	}
	.landing-buckets .bucket .title{
		height: auto !important;
	}
	.triangle-bottomleft,
	.triangle-bg,
	.type-buckets .back,
	#footer #back-top i{
		display: none;
	}
	.block.home-locator .column:first-child{
		height:auto;
		padding:20px !important;
	}
	.home-locator .column:first-child, .home-locator .column:last-child{
		margin:0 auto !important;	
	}
	.home-locator .column:first-child .borderLeft{
		padding:20px !important;
	}
	.home-locator .locator-btns{
		margin:20px 0 !important;
		padding: 0 20px;
	}
	.testimonial-cta,
	#id-48 .block-1{
		height: auto !important;
	}
	.testimonial-cta .column:last-child {
	    width: 100%;
	    right: auto;
	    position: relative;
	    padding: 0 !important;
	    margin: 115px 0 0;
	}
	.testimonial-cta img{
	    position: relative !important;
	    left: auto !important;
	    bottom: auto !important;
	    margin: 10px auto 0;		
	}
	.testimonial-cta .borderLeft{
		position: absolute;
		top:50px;
	}
	.testimonial-cta .inline-btns{
		padding:20px !important;
	}
	.testimonial-cta .inline-btns a{
		float:none !important;
	}
	.testimonial-cta .inline-btns a:first-child{
		border-right: 2px solid #393533 !important;
	}
	.testimonial-cta .inline-btns a:last-child{
		border-left: 2px solid #393533 !important;
	}
	.forms:not(#quoteForm) .form-left, 
	.forms:not(#quoteForm) .form-right,
	.forms:not(#quoteForm) .input-group.w50,
	#footer .footer-left,
	#footer .footer-middle, 
	#footer .footer-right,
	#blog-wrap .post-item .img-wrapper, 
	#blog-wrap .post-item .post-info{
		width:100% !important;
		float:none !important;
	}
	.forms:not(#quoteForm) .title {
	    height: 67px !important;
	}
	.forms:not(#quoteForm) .input-group h4 span{
		font-size:14px !important;
		line-height: 2;
		letter-spacing: 0.1px !important;
	}
	.forms:not(#quoteForm) .input-group{
		float:none;
	}
	.forms:not(#quoteForm) .form-right{
		border-top:1px solid #393533;
	}
	.forms .checkbox-container, 
	.forms .radio-container, 
	.forms .switch-container{
		font-size:12px;
	}
	.footer-middle ul{
		display: none;
		padding-top:15px;
	}
	.footer-middle #menu-toggle.active i:before{
		content: "\f00d";
	}
	#footer .constrain{
		padding:30px 20px !important;
	}
	#footer .footer-left,
	#footer .footer-middle, 
	#footer .footer-right{
		text-align: center;
		margin-bottom:20px;
	}
	#menu-toggle:before{
		float:right;
	}
	#menu-toggle span{
		font-weight: 700;
	}
	#menu-toggle i{
		color:rgba(52, 107, 137, 0.5);
	}
	#footer #back-top{
		text-align: center !important;
	}
	#footer .bbb-logo {
	    position: relative !important;
	    top: auto !important;
	    right: auto !important;
	    margin: 0 auto !important;
	    display: block;
	}
	.crumb-container {
	    padding: 20px 16px;
	}
	body:not(#id-1) .block.block-1 .column:first-child{
		padding-left:16px !important;
	}
	body:not(#id-1) .nested .block.block-1 .column:first-child{
		padding-left:0 !important;
	}
	.landing-buckets .bucket{
		width:100% !important;
		height:200px !important;
	}
	.tpl-2 .block-2, .tpl-3 .block-2, .tpl-4 .block-2{
		width:100% !important;
		padding:0 !important;
	}
	#header.sticky {
	    position: fixed;
	    top: 0;
	    left: 0;
	    width: 100%;
	    display: block;
	    z-index: 9999;
	    -webkit-transition: all .5s ease;
	    -moz-transition: all .3s ease;
	    -o-transition: all .3s ease;
	    transition: all .3s ease;
	    background: #fff;
	}
	#header.sticky #header-top{
		display: block;
	}
	.contact-info{
		width:100% !important;
		margin:20px 0 0 !important;
	}
	.faq-section .faq-wrap .panel-heading .panel-title a:after{
		right:20px !important;
	}
	#blog-wrap .column.w100,
	#gallery-wrap .column.w100{
		margin-left:0 !important;
		width: 100% !important;
	}
	#blog-wrap .post-item .post-info{
		padding:20px 0 !important;
	}
	#blog-wrap .post-item{
		margin-bottom: 20px !important;
	}
	.crumb-container{
		text-align: left;
	}
	.crumb-container span{
		display: inline-block;
		position: relative;
	}
	.crumb-container span i{
		position: absolute;
		left:0;
	}
	#id-1 .banner-image {
    height: auto !important;
}
}


/* Phone (portrait) */
@media only screen and (max-width : 480px) {

}





	/*new*/
	@media (max-width:767px) {
		#gallery .column.w100 {width:100%!important}
		.gallery {text-align:center}
		.gallery .img-wrapper {margin:10px 1%;width:30%;float:none;display:inline-block;vertical-align:top;}
		
		#header nav {width:65px}
		#header nav #primary-toggle span {padding:0!important;left:0!important;bottom:0!important;width:auto!important}
		
		.fancybox-slide--iframe .fancybox-content {width:100%;height:auto;max-width:100%}
		.fancybox-iframe {height:auto}
		
		#footer #menu-toggle  {display:none!important}
		.footer-middle ul {display:block}
		#header .header-right .phone i {margin-top:3px}
		div#image-section {background-size:cover!important}
		
		.block-5 .richtext  p {text-align:center}
		.block-5 .richtext  p img {max-width:30%;height:auto}
			.crumb-wrap {margin-left:0;}
	}	
	
	@media (max-width:480px) {
		.gallery .img-wrapper {margin:10px 2%;width:45%;}
		
		#warranty .flex-container, #energy .flex-container, #service .flex-container {
			-webkit-flex-wrap: wrap;
			-moz-flex-wrap: wrap;
			-ms-flex-wrap: wrap;
			-o-flex-wrap: wrap;
			flex-wrap: wrap;
		}
		#warranty .flex-item-1a, #energy .flex-item-2a, #service .flex-item-2a {padding:10px;width:100%;min-width:100%;margin:0;text-align:center;display:block;}
		#warranty .flex-item-1b, #energy .flex-item-2b, #service .flex-item-2b {padding:10px;width:100%;min-width:100%;margin:0;display:block;flex-basis:inherit;flex-grow:inherit}
		#warranty .flex-item-1a > img, #energy .flex-item-2a > img, #service .flex-item-2a > img {margin:25px auto}
	}	

